/* This is the default template of CMSimple */

/* RESET BROWSERSTYLE */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,hr,blockquote {padding: 0; margin: 0;}

/* GLOBAL */
h1, h2, h3 {font-family: 'century gothic', verdana, sans-serif; color: #785654; font-size: 1.6em; line-height: 1.2em; font-weight: 400; letter-spacing: 0.1em; padding: 0; margin: 0.5em 0 ;
    border-bottom: 2px solid #feff3e }
h4 {clear: both; font-family: 'century gothic', verdana, sans-serif; color: #785654; font-size: 1.3em; line-height: 1.4em; font-weight: 400; letter-spacing: 0.1em; margin: 0.5em 0;
     }
h5 {clear: both; font-family: 'century gothic', verdana, sans-serif; color: #333; font-size: 1.2em; line-height: 1.4em; font-weight: 500; letter-spacing: 0.1em; margin:0.5em  0;}
h6 {; font-family: 'century gothic', verdana, sans-serif; color: #333; font-size: 1.1em; line-height: 1.4em; font-weight: 500; letter-spacing: 0.1em; margin: 0.5em 0;
    border-bottom: 1px solid #ffffe6;}
p {margin: 0 0  0.7em 0;}
ol {margin: 0 0 15px 25px; }
ol li {line-height: 1.2em; border: 0; padding: 3px 0; margin: 0 0 0 22px;}
ul {list-style-image: url(images/inhlist.gif); margin: 6px 0;}
ul li {line-height: 1.2em; border: 0; padding: 3px 0; margin: 0 0 0 17px;}
hr {height: 1px; clear: both; color: #999; background-color: #999; border: 0; margin: 16px 0;}
blockquote {padding: 2px 0 2px 20px; border-left: 3px solid #999;}

/* 
##############################
 C O N T E N T  C L A S S E S 
##############################
*/
.tplge_left_border {float: left; border: 5px solid #998; margin: 0 20px 10px 0;}
.tplge_left_noborder {float: left; border: 0; margin: 0 20px 10px 0;}
.tplge_right_border {float: right; border: 5px solid #998; margin: 0 0 10px 20px;}
.tplge_right_noborder {float: right; border: 0; margin: 0 0 10px 20px;}
.tplge_border {border: 5px solid #998;}
.tplge_noborder {border: 0;}

.tplge_code {clear: both; background: #eed; font-family: 'courier new', monospace; border: 1px solid #997; padding: 10px 16px;}
.tplge_box01 {clear: both; background: #e0e9ec; border: 3px solid #c0c6cc; padding: 12px 16px; margin: 16px 0;}
.tplge_legal {padding: 6px 0;}

.XXXXXXXXXXXXXXXXXX {} /* Marker for styles menu tinymce */


/* 
##############################
           B O D Y
##############################
*/

/* BODY UND SEITE / BODY AND PAGE */
body { 
	font: .95em Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif; 
	line-height: 1.6em;
	background: #fff  repeat;
	color: #333; 
}

body.cmsimplecore_print {background: #ffde00; padding:50px;width:800px;margin:auto}
#top {font-size: 10px; line-height: 10px;}


/* 
##############################
        L A Y O U T
##############################
*/

#tplge_header {}
#tplge_locator {width: 900px; text-align: left; margin: 0 auto;}
#tplge_main {text-align: left; margin: 0 auto;}
#tplge_news {}
#tplge_prevtopnext {clear: both;}
#tplge_notes {}


/* 
##############################
        D E S I G N
############################## 
*/

/* KOPFBEREICH / HEADER */
#tplge_header {width: 100%; margin: 0 auto; clear: both;
	background: rgba(255,255,255,1) ;
    
    
	color: #4C8734;
    }
#tplge_headerin {
    width:80%;
    height:100px;
    overflow: hidden;
	margin: 1em 10% 1em;
	padding: 0px;
	text-align: right;
    border: 0px solid #006a2d;
    -moz-box-shadow: 5px 5px 5px rgba(11,11,11,0.5);
    -webkit-box-shadow: 5px 5px 5px rgba(11,11,11,0.5);
    box-shadow: 5px 5px 5px rgba(11,11,11,0.5);
    background: rgba(254,248,84,1) ;
}

/*div#header  { clear:both; position:fixed;  width: 925px;   top: 0px; margin: 0 auto ;padding:0 0 0 75px ;height:119px;background: #fff url(./goethefrei.png) no-repeat right bottom;}

*/

#tplge_header h1 {float: right; clear: left; font-family: 'century gothic', sans-serif; color: #9f9a90; font-size: 24px; line-height: 1.2em; text-align: right; font-weight: 400; padding: 10px 0 16px 16px; margin: 0;}

/* logo */
#tplge_header .tplge_logo {float:right;margin: 0;   padding: 0px;}
#tplge_header .tplge_headerimg {float: right; background: red; padding: 3px; margin: 0 0 0 3px; border: 1px solid #999;}


/* MAIN */
#tplge_main {width: 100%;background:transparent}
#tplge_mainin {width: 80%; padding: 0px; margin: 0 10%;background:transparent}

/* locator */
#tplge_locatorin {font-family: arial, sans-serif; font-size: 14px; text-align: left; color: #333; border-bottom: 1px solid #999; padding: 6px 0; margin: 12px 0 16px 0;}

/* searchbox */
#searchbox {float: left; text-align: left; padding: 0 16px 0 0; margin: 0;}
#searchbox input.submit {background: #c50; color: #fff; border: 1px solid #c50; padding: 0 6px 1px 6px;}
#searchbox .text {width: 140px; background: #fff; font-family: arial, sans-serif; font-size: 15px; border: 1px solid #aaa; padding: 0 3px 2px 3px;}


/* SIDEBAR NAVIGATION */
#tplge_sidebar1 {clear: left; float: left;
    position: relative;
    width: 15%;
    z-index:10;
    padding: 0;
	margin: 1.5em 0 0em;
    background:white;
    
    /* hyphens */
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
    
#tplge_sidebar1in {padding:0px}

#tplge_sidebar1 li , #fixedmenu li{list-style-type: none; list-style-image: none;}
#tplge_sidebar1 li.sdoc {}

#tplge_sidebar1 ul.menulevel1 {padding:0px;margin:0px;background: transparent;}
#tplge_sidebar1 ul.menulevel1 li {
    color: #000;
    font-weight: normal;
    font-size: 0.9em;
    min-height: 1.5em;
    padding:    0.7em ;
    margin: 0 0 1em 3%;
    text-align: center;
    background: transparent;
    border: 1px solid #eee;
    
    line-height: 1.2em; }

#tplge_sidebar1 ul.menulevel1 li:last-child {
    margin-bottom:0;
}


#tplge_sidebar1 ul.menulevel1 li.sdoc, #tplge_sidebar1 ul.menulevel1 li.sdocs {
    border: 1px solid #feff3e;
    background: #fffff6;
    ;}

#tplge_sidebar1 ul ul.menulevel2, #fixedmenu  ul.menulevel2 {border: 0; padding: 0.4em 0 0 ; margin: 0;}
#tplge_sidebar1 ul ul.menulevel2 li{
    font-size: 0.7em;
    min-height: 0.7em;
    margin-bottom: 1em ;
    margin-left:0;
    padding:0 0 0 3%;
    text-align: left;
    background: transparent;
    border: none;
    line-height: 1.2em; }

#tplge_sidebar1 ul ul.menulevel2 li:first-child{text-align:center; }

#tplge_sidebar1 ul ul.menulevel2 li.sdoc, #tplge_sidebar1 ul ul.menulevel2 li.sdocs {background:transparent}

#fixedmenu {
    /*display:none;*/
    position: fixed;
    left:10.36%;
    top:25%;
    width: 9.7%;
    z-index:1;
    margin: 0;
    background:white;
    padding:  0.1em  0.7em;
    text-align: center;
    border: 1px solid #feff3e;
    background: #fffff6;
    
    /* hyphens */
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

#fixedmenu  ul.menulevel2 li{
    font-size: 0.63em;
    min-height: 0.7em;
    margin-bottom: 1em ;
    margin-left:0;
    padding:0 0 0 3%;
    text-align: left;
    background: transparent;
    border: none;
    line-height: 1.2em; }

#fixedmenu  ul.menulevel2  li:first-child{ border-bottom: 1px solid #785654;}



#tplge_sidebar1 ul ul ul.menulevel3 {margin: 5px 0 0 0;}
#tplge_sidebar1 ul ul ul.menulevel3 li {line-height: 1.2em; font-size: 0.5em; text-align: left; border: 0; padding: 0px 0 1px 8px; margin: 0;}
#tplge_sidebar1 ul ul ul.menulevel3  li.sdoc, #tplge_sidebar1 ul ul ul.menulevel3  li.sdocs {background:transparent}

#tplge_sidebar1 ul.subnav {list-style-type: none; text-align: left; padding: 36px 10px 10px 0; margin: 0;}
#tplge_sidebar1 ul.subnav li {font-size: 14px; padding: 3px 0 3px 0; margin: 0;}
div.subnav {text-align: left; padding: 26px 20px 0 6px; margin: 0;}
p.lastupdate {font-size: 14px; color: #333; padding: 0 10px 0 10px;}

#tplge_sidebar1 a:link { font-style: normal;font-weight:normal }
#tplge_sidebar1 a:visited { font-style: normal;font-weight:normal }
#tplge_sidebar1 a:hover {font-style: normal;font-weight:normal; text-decoration: none;}
#tplge_sidebar1 a:active { font-style: normal;font-weight:normal; text-decoration: none;}
#tplge_sidebar1 a:focus { font-style: normal;font-weight:normal; text-decoration: none;}

#fixedmenu  a:link { font-style: normal;font-weight:normal }
#fixedmenu  a:visited { font-style: normal;font-weight:normal }
#fixedmenu  a:hover {font-style: normal;font-weight:normal; text-decoration: none;}
#fixedmenu  a:active { font-style: normal;font-weight:normal; text-decoration: none;}
#fixedmenu  a:focus { font-style: normal;font-weight:normal; text-decoration: none;}



/* INHALT / CONTENT */
#tplge_content {
	min-height: 38em;
    margin: 0 0 0.5em;
	padding: 0px;
	border: 0px solid #006a2d;
	clear: right;
    float: right;
	width: 80%;
	text-align: justify;
    
    background: #fff;
   

}


#tplge_contentin {font-family: verdana, sans-serif; font-size: 1em; text-align: left; padding: 1em 0; margin: 0 0 0.5em 0;background :transparent;
    /* hyphens */
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;}
#tplge_contentin li {background: none;}
#tplge_contentin ul.submenu li a {font-weight:normal}
#tplge_contentin ul.sitemaplevel1 li a {font-weight:normal}

#tplge_contentin h1, #contentin h2, #contentin h3 {}
#tplge_content .text {width: 90%; border: 1px solid #ccc;}

.anmerkung{
    font-weight: bold;
    font-size: 0.7em;
    padding: 0 0.3em ;
    margin:0;
    color: #785654;
}
.comment {
    position:relative;
    display: none;
    z-index:50;
    float:left;
    font-size: 0.8em;
    line-height: 1.5em;
    width:18.75%;
    border: 1px solid yellow ;
    background: lightyellow;
    padding:1em;
    margin: 0.5em 1em 0.5em -27.5%}

.comm_close {
    display: block;
    font-style:italic;
    float:right;
    border-bottom: 1px solid yellow ;


}

.exkurs {
    border: 1px solid #444 ;
    background: #eee;
    padding:10px;
    margin: 0px;}

/* languagemenu */
div.langmenu_container {float: right; text-align: right; border: 0px solid #c00; padding: 0; margin: 0;}
.langmenu_container img {margin: 0 0 0 16px;}

div#error404 .sitemaplevel1 {font-weight: 700;}
div#error404 .sitemaplevel2 {font-weight: 400;}

/* NEWSBOXEN / NEWSBOXES */
#tplge_news {background: #111 url(images/bgfooter.jpg) right top no-repeat;}
#tplge_newsin {width: 950px; color: #999; font-family: arial, sans-serif; font-size: 15px; padding: 20px 0; margin: 0 auto;}

div.tplge_news {width: 33%; float: left;}
div.tplge_newsin {line-height: 1.3em; border: 0px solid #996; padding: 0; margin: 0 20px 20px 20px;}
div.tplge_newsin ul {list-style-type: none; list-style-image: none; padding: 6px 0 12px 0;}
div.tplge_newsin li {list-style-type: none; list-style-image: none; line-height: 1.2em; padding: 1px 5px; margin: 2px 0;}

div.tplge_newsin h4 {background: #444 url(images/bgnewsh4.jpg); font-size: 16px; color: #bba; border: 1px solid #666; padding: 6px 16px 36px 16px; margin: 20px 0 12px 0;}
div.tplge_newsin h5 {color: #aa9; letter-spacing: 1px; margin: 10px 0 0 0;}
div.tplge_newsin h6 {color: #aa9; letter-spacing: 1px; margin: 10px 0 0 0;}

#tplge_newsin a:link {color: #ccc; text-decoration: none;}
#tplge_newsin a:visited {color: #ccc; text-decoration: none;}
#tplge_newsin a:hover {color: #f90; text-decoration: underline;}
#tplge_newsin a:active {color: #fff; text-decoration: underline;}
#tplge_newsin a:focus {color: #fff; text-decoration: underline;}


/* prev-top-next */
#tplge_prevtopnextin {text-align: center; border-top: 1px solid #999; padding: 8px 0 0 0; margin: 30px 0 0 0;}


/* FUSSLINKS / FOOTER LINKS */
#tplge_notes {width: 1000px; margin: 0 auto 30px;padding:0 0 20px; background:transparent;height:30px;
    
    
    }
#tplge_notesin {
   }
    

    

    
div#tplge_notes p {padding: 0; margin: 0;}

#tplge_notes a:link {font-weight:normal}
#tplge_notes a:visited {font-weight:normal}
#tplge_notes a:hover {font-weight:normal}
#tplge_notes a:active {font-weight:normal}
#tplge_notes a:focus {font-weight:normal}

#tplge_poweredin {font-size:0.5em;padding:0 30px}
#tplge_poweredin a {color:#ddd}


span.goethe_at::after {content: '@';}
span.goethe_ch::after {content: '.ch';}


/* LINKFORMATIERUNG / LINKS */
a:link {color: #785654; text-decoration: none;background: inherit;font-weight:bold }
a:visited {color: #785654; text-decoration: none;background: inherit;font-weight:bold }
a:hover {color: #ccc; text-decoration: none;background: inherit;font-weight:bold }
a:active {color: #ccc; text-decoration: none;background: inherit;font-weight:bold }
a:focus {color: #ccc; text-decoration: none;background: inherit;font-weight:bold }

body.cmsimplecore_print a:link {color: #006a2d; text-decoration: none;background: inherit;font-weight:bold }
body.cmsimplecore_print a:visited {color: #006a2d; text-decoration: none;background: inherit;font-weight:bold }
body.cmsimplecore_print a:hover {color: #f8ce00; text-decoration: none;background: inherit;font-weight:bold }
body.cmsimplecore_print a:active {color: #f8ce00; text-decoration: none;background: inherit;font-weight:bold }
body.cmsimplecore_print a:focus {color: #f8ce00; text-decoration: none;background: inherit;font-weight:bold }

a.footnotelink {font-weight:normal;font-size: 1em;padding-left:5px }


/* 
##############################
 S O N S T I G E S / R E S T
############################## 
*/

#submit {background: #c60; color: #fff; border: 0; padding: 1px 6px; margin: 1px;}
input.text {border: 1px solid #999!important;}
#passwd {border: 1px solid #999;}
.file {border: 1px solid #999;}
.scroll {background: #eec; border: 1px solid #997; padding: 10px; overflow: scroll;}
table.edit {background: #eee; font-size: 14px; line-height: 1.2em; border: 1px solid #999; margin: 1px 0;}
table.edit td {border: 0; padding: 3px;}
textarea {width: 90%; background: #fff; font-family: arial, sans-serif; border: 1px solid #999; padding: 10px; margin: 0 0 10px 0;}

#ta div.g_edit  {
    display:none;
}
/*
 ###############
 */

    
    




